# DropDownListColourItem Class Reference

Inheritance diagram for DropDownListColourItem:

## Public Member Functions
| DropDownListColourItem (int result, bool masked)
StringID | String () const
uint | Height (uint width) const
bool | Selectable () const
void | Draw (int left, int right, int top, int bottom, bool sel, int bg_colour) const

## Detailed Description

Definition at line 524 of file company_gui.cpp.

The documentation for this class was generated from the following file:

- src/company_gui.cpp